> ## Documentation Index
> Fetch the complete documentation index at: https://developers.everflow.io/llms.txt
> Use this file to discover all available pages before exploring further.

# List Advertiser Events

Retrieve all global events for a specific advertiser. Events define conversion types and tracking configurations specific to the advertiser's offers.


## OpenAPI

````yaml openapi/advertisers.yaml get /networks/advertisers/{advertiserId}/events
openapi: 3.0.3
info:
  title: Everflow Network API - Advertisers
  description: >
    Endpoints for managing advertisers in the Everflow network. To learn more
    about advertisers, see the [Advertiser
    overview](https://helpdesk.everflow.io/customer/who-is-an-advertiser-in-everflow).
  version: 1.0.0
servers:
  - url: https://api.eflow.team/v1
security: []
tags:
  - name: Advertisers
paths:
  /networks/advertisers/{advertiserId}/events:
    get:
      tags:
        - Advertisers
      summary: List Advertiser Events
      parameters:
        - in: path
          name: advertiserId
          required: true
          schema:
            type: integer
          description: The unique advertiser ID.
      responses:
        '200':
          description: ''
          content:
            application/json:
              example:
                global_events:
                  - network_advertiser_global_event_id: 2
                    entry_name: Registration
                    network_id: 1
                    advertiser_id: 13
                    status: active
                    time_created: 1774724566
                    time_saved: 1774724566
                    relationship: {}
              schema:
                type: object
                properties:
                  global_events:
                    type: array
                    items:
                      type: object
                      properties:
                        network_advertiser_global_event_id:
                          type: integer
                          description: Unique event ID.
                        entry_name:
                          type: string
                          description: Name of the event.
                        network_id:
                          type: integer
                          description: Network ID.
                        advertiser_id:
                          type: integer
                          description: Advertiser ID.
                        status:
                          type: string
                          enum:
                            - active
                            - inactive
                          description: Status of the event.
                        time_created:
                          type: integer
                          example: 1734455015
                          description: Unix timestamp of creation.
                        time_saved:
                          type: integer
                          example: 1734455015
                          description: Unix timestamp of last update.
                        relationship:
                          type: object
                          description: Related data.
      security:
        - API Key: []
components:
  securitySchemes:
    API Key:
      description: The Everflow API key generated from the Control Center > Security.
      in: header
      name: X-Eflow-Api-Key
      type: apiKey

````